body {
	background-color:#FFFFFF;
	background-image:url(pics/bottom_background.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	margin:0;
	padding: 0;}
.top_background {
	background-image:url(pics/top_background.gif);
	background-repeat:repeat-x;
	background-position:top;}

.topmenu {
	background-image:url(pics/topmenu_background.gif);
	background-repeat:no-repeat;
	background-position:right bottom;
	margin-top:16px;}
.topmenu_address, a.topmenu_address:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000099;
	text-decoration:none;}
a.topmenu_address:hover {text-decoration:underline;}

a.menu:link, a.menu:visited {
	background:url(pics/buttton.gif) no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color:#004400;
	padding-left:40px;
	padding-bottom:9px;
	padding-top:9px;
	height:18px;
	width:160px;
	display:block;}
a.menu:hover {	
	background-position: 0 -36px;
	color:#FFFFFF;}
a.special:link, a.special:visited {
	background:url(../home/pics/special.gif) no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	color:#004400;
	padding-left:40px;
	padding-bottom:9px;
	padding-top:9px;
	height:18px;
	width:300px;
	display:block;}
a.special:hover {	
	background-position: 0 -36px;
	color:#FFFFFF;}

.headline_corner {
	background-image:url(pics/headline_corner.gif);
	background-repeat:no-repeat;
	font-size:1px;}
.headline {
	background-image:url(pics/headline_background.gif);
	background-repeat:repeat-x;
	background-position:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#006600;}

.contentarea_corner {
	background-image:url(pics/contentarea_corner.gif);
	background-repeat:no-repeat;
	font-size:1px;}

.bottommenu_corner {
	background-image:url(pics/bottommenu_corner.gif);
	background-repeat:no-repeat;
	font-size:1px;}

.bottommenu, a.bottommenu:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:10px;
	height:24px;
	background-image:url(pics/bottommenu_background.gif);
	background-repeat:repeat-x;}
a.bottommenu:hover { text-decoration:underline;}

h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	margin:2px 2px 8px 2px;
	color:#006600;}
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
	margin:2px 2px 8px 2px;
	color:#99CC00;}
p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	margin:2px 4px 6px 2px;}
a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#0066FF;}
a:hover { font-weight:bold;}
a:visited {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#006600;
	text-decoration:none;}
ul {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	list-style-image:url(pics/icon1.gif);}

.quotations {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;}
.reservations_th {
	background-image:url(pics/headline_background.gif);
	background-repeat:repeat-x;
	background-position:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:17px;
	color:#006600;}
.info {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;}
.reservation_form_titles {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	background-color:#CCCCCC;
	padding-right:2px;}
.reservation_form_fields {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	padding-left:2px;}
.error {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FF0000;}
.quotations {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;}